Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1574314 - [RFE] Document how to deploy Insights in Satellite using Ansible
Summary: [RFE] Document how to deploy Insights in Satellite using Ansible
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Unspecified
Assignee: Melanie Corr
QA Contact: Sergei Petrosian
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-03 04:57 UTC by Andrew Dahms
Modified: 2019-09-26 17:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-31 08:41:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2018-05-03 04:57:44 UTC
Red Hat Satellite 6.4 adds the ability to assign a role to hosts and host groups that enables Insights.

The following use case must be documented in Administering Red Hat Satellite -

* Configuring the Insights Role


Note You need to log in before you can comment on or make changes to this bug.